@media (min-width: 768px) and (max-width: 979px) {

	#megatron {
		/* padding-top: 150px; */
		}
		
	#search-sizer {
		width: 530px;
		}
		
	.brand img {
    padding-left: 10%;
	}


}

/*  1st BREAK */

@media (max-width: 1199px) {

	#nav-supplemental {
	width: 860px;
	}
	



	#search-sizer {
		width: 710px;
		}
		.searchpanel-content #searchbox {
		width: 550px;
		}
		
  	
	.navbar .nav > li > a {
		font-size: 14px;
		padding: 10px 10px 10px;
		}

	.carousel-caption {
		max-width: 450px;
		width: 50%;
		}

	.card-labels {
		padding: 35px 0;
		font-size: 14px;
		}

	.social {
		margin-right: 15px;
		}

	.carousel-control {
		z-index: 30;
		}
		
	.video-para {
		margin-top: 0px;
		}
		
	.gutterhack-first {
		padding-right: 26px;
		}

	
	.gutterhack {
		padding-right: 13px;
		padding-left: 13px;
		}
	
	.gutterhack-last {
		padding-left: 26px;
		}
		
	.navbar .btn-navbar {
		margin-top: 8%;
		margin-right: 5%;
		}
				
}

@media (min-width: 1200px) {

}


/*  2nd BREAK */

@media (max-width: 979px) {

	body {
		overflow-x: hidden;
		}
		
.navbar .nav > li > a.first {
    margin-left: 0;
}
		
	.navbar-inner {
		background-color: #fff;
	}
		
	#pageheader {
		display: none;
		}
		
	#pageheader.fancypage {
		display: block;
		height: 100px;
		}
		
	.fancypage-caption {
		margin-top: 25px;
		width: 75%;
	}
	
	div.pull-right.logo-back {
		padding: 20px 0 0 0px;
	}
	
	.fancypage-caption  p {
		font-size: 14px;
	}
	
	
		
	#megatron.subsection {
		padding-top: 0;
		}
	
	.crumbswrapper,
	#vocations .crumbswrapper,
	#cyo .crumbswrapper,
	.bleedingwrapper {
		position: relative;
		left: -10%;
		width: 100%;
		padding-left: 10%;
		padding-right: 10%;
		}
		
	#search-results-content {
		position: relative !important;
		left: -10% !important;
		margin: 0 !important;
		width: 100% !important;
		padding-left: 10% !important;
		padding-right: 10% !important;
	
	}
	
	.secondary-result {
		position: relative !important;
		left: -10% !important;
		margin: 0 !important;
		width: 100% !important;
		padding-left: 10% !important;
		padding-right: 10% !important;
		}
		
	
	.card2-wrapper {
		/* margin-top: 150px; */
		left: 0;
	}
	
		

	.navbar .nav {
		padding: 15px 0 15px 0;
	}

	.btn {
		padding-right: 35px;
		padding-left: 35px;
		font-weight: bold;
		font-size: 16px;
		background-image: none;
		border: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	.btn-smallpad {
		padding-right: 10px;
		padding-left: 10px;
	}
	
	.searchpanel-content #searchbox {
		width: 420px;
		}
		




		



	.carousel .item {
		height: 500px;
		}

	.carousel img {
		width: auto;
		height: 500px;
		}

	.navbar-wrapper,
	.searchpanel-wrapper {
		top: 0;
		}

	.navbar-wrapper	.container,
	.searchpanel-wrapper .container,
	.social-wrapper .container {
		margin-right: 0;
		margin-left: 0;
		width: 100%;
		}

	.carousel {
		/* top: 150px; */
		}
		
	.undernav {

	width: 120%;
	margin-left: -10%;

	}

	.carousel .covered {
		background-position: center center;
		background-size: cover;
		height: 200px;
		width: 100%;
		}

	.carousel .item {
		height: 200px;
		width: 100%;
		}

	.carousel img {
		height: 200px;
		width: 100%;
		}

	.carousel-caption {
		width: 40%;
		padding: 0 50px;
		margin-top: 20px;
		}
	
	.carousel-caption h1 {
		font-size: 20px;
		}
	
	.carousel-caption .lead {
		font-size: 14px;
		}

	#home .cardclipper {
		margin-top: 150px;
		margin-left: 0px;
		margin-right: 0px;
		}

	.card-labels {
		padding: 30px 0;
		font-size: 11px;
		}

	.social {
		top: 300px;
		right: 40px;
		font-size: 28px;
		}
		
	#sidebar h3 {
		font-size: 20px;
	}
	
	h1 {
		font-size: 30px;
		}
	
	#features {
	padding: 40px 0;
	}
	
		#search-sizer {
		width: 71.5%;
		}
	
	.navbar .nav.nav-top {
		padding: 25px 33px 10px 0px !important;
	}
  
}

/*  3rd BREAK */

@media (max-width: 767px) {

	body {
		color: black;
		}
		


	h1 {
		font-size: 24px;
		line-height: 1.1em;
		}
		
	h3 {
		font-size: 18px;
		}

	.carousel {
		margin-left: -20px;
		margin-right: -20px;
	}
		
	.cardclipper {
		margin-left: -20px;
		margin-right: -20px;
		margin-top: 0;
	}
	
	#home .cardclipper {
		margin-top: 0;
	}
	
	#search-results-content {
		padding-top: 100px !important;
	
	}
	
	
	
	
		#pageheader.fancypage {
		display: block;
		position: relative;
		left: -20px;
		width: 120%;
		height: 100px;
		}
		
	.fancypage-caption {
		margin-top: 25px;
		padding-left: 30px;
		width: 75%;
	}
	
	div.pull-right.logo-back {
		padding: 20px 45px 0 0px;
	}
	
	.fancypage-caption  p {
		font-size: 14px;
	}
	
	
	
	
	
		
	#megatron-home {
		/* padding-top: 100px; */
	}
		
	.brand img {
		width: 100px;
	}
		
	.navbar-inner {
		min-height: 75px;
	}
	
	.navbar .nav {
	}
		
	.navbar .btn-navbar {
		margin-top: 30px;
		margin-right: 0px;
	}
		
	#megatron {
		/* padding-top: 100px; */
	}
	
		
	.searchpanel,
	.searchpanel-trigger {
		height: 100px;
	}
	
	.searchpanel i.ss-icon {
		top: 45px;
	}
	
	#search-sizer {
		width: 100%;
		}
		
	.searchpanel-content #searchbox {
		font-size: 14px;
		font-weight: 300;
		display: block;
		height: 25px;
		width: 190px;
		margin: 0 0 0 20px;
		}
		
	.search-head {
		font-size: 14px;
		line-height: 1em;
		float: left;
		width: 25px;
		margin: 12px 10px 0 12px;
		}
		
	.searchpanel-content form{
		padding-top: 10px;
	
	}
		
	.search-instructions {
		position: static;
		margin: 12px 0 0 0;
		font-size: 12px;
		color: #985c00;
		width: 300px;
		line-height: 1.2em;
		}
		
	.gutterhack-first {
		padding-right: 0;
		}
	
	.gutterhack {
		padding-right: 0;
		padding-left: 0;
		}
	
	.gutterhack-last {
		padding-left: 0;
		}
		
	#footer .span2,
	#footer .span3,
	#footer .span4,
	.module .span2,
	.module .span3,
	.module .span4,
	.module .span8 {
		margin-bottom: 40px;
		}
		
	.withshadow {
		margin-bottom: -5px !important;
		}
		
	#inner-body {
		padding-top: 10px;
		padding-left: 0;
		}
		
	.nav-tabs {
		margin-top: 20px;
		}
		

	
	
	
}

@media (max-width: 480px) {

	
		
	img.pull-right {
		margin-left: 5% !important;
		margin-bottom: 5% !important;
		width: 40% !important;
		height: auto !important;
		}
		
	img.pull-left {
		margin-right: 5% !important;
		margin-bottom: 5% !important;
		width: 40% !important;
		height: auto !important;
		}
		
	
		
	#search-sizer {
		width: 100%;
		}
		
	
	

}




@media (min-width: 980px) {


	

}
